/*
Theme Name:   Hustlers Bangkok
Theme URI:    http://icesugarmedia.com
Author:       IceSugarMedia
Author URI:   http://icesugarmedia.com
Description:  Child Theme for Betheme - Premium WordPress Theme
Template:     betheme
Version:      1.7.2
*/

/* Theme customization starts here
-------------------------------------------------------------- */
html {
  scroll-behavior: smooth; 

}
.title__h3--big h3 {
  font-size: 48px;
  line-height: 50px;
}

.title__h3--large h3 {
  font-size: 35px;
  line-height: 40px;
}

body:not(.template-slider) #Header {
  min-height: 0;
}

@media only screen and (max-width: 767px) {
  body:not(.template-slider):not(.header-simple) #Header {
    min-height: 0;
  }
}

#Top_bar .menu > li > a span:not(.description) {
  text-transform: uppercase;
}

#Header #Top_bar {
  background: rgba(0, 0, 0, 0.3);
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

#Header #Top_bar.is-sticky {
  background: rgba(0, 0, 0, 0.5);
}

body.menu-highlight:not(.header-creative) #Top_bar .menu > li > a {
  margin: 35px 0;
}

#Top_bar .menu > li > a span:not(.description), .menu-highlight #Top_bar .menu > li > a span:not(.description) {
  line-height: 40px !important;
  padding: 0 15px;
  font-weight: 400;
}

#Action_bar .contact_details li,
#Action_bar .social {
  padding: 10px 0;
}

.jump-tag {
  height: 0;
  max-height: 0px;
  overflow: hidden;
  margin: 0;
  padding: 0;
}

@media only screen and (min-width: 768px) {
  .home .rev_slider {
    position: fixed;
    left: 0;
  }
}

/**
 * Action bar
 * Social icons
 */
#Action_bar {
  z-index: 900;
}

#Action_bar .social li a,
#Header_creative .social li a,
#Action_bar .social-menu a,
.footer-social .social li a,
.sidebar-social .social li a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 30px;
  height: 30px;
  border-radius: 50%;
  background: #fff;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

@media only screen and (max-width: 767px) {
  #Action_bar .social li a,
  #Header_creative .social li a,
  #Action_bar .social-menu a,
  .footer-social .social li a,
  .sidebar-social .social li a {
    width: 24px;
    height: 24px;
  }
}

.footer-social .social li a,
.sidebar-social .social li a {
  width: 34px;
  height: 34px;
}

#Action_bar .social li a i,
#Header_creative .social li a i,
#Action_bar .social-menu a i,
.footer-social .social a i,
.sidebar-social .social a i {
  margin: 0 auto;
}

#Action_bar .social li.facebook a,
#Footer .footer-social .social li.facebook a:focus,
#Footer .footer-social .social li.facebook a:hover,
.sidebar-social .social li.facebook a:focus,
.sidebar-social .social li.facebook a:hover {
  color: #3b5998;
  background: #ffffff;
}

#Action_bar .social li.facebook a:focus,
#Action_bar .social li.facebook a:hover,
#Footer .footer-social .social li.facebook a,
.sidebar-social .social li.facebook a {
  color: #fff;
  background: #3b5998;
}

#Action_bar .social li.twitter a,
#Footer .footer-social .social li.twitter a:focus,
#Footer .footer-social .social li.twitter a:hover,
.sidebar-social .social li.twitter a:focus,
.sidebar-social .social li.twitter a:hover {
  color: #00aced;
  background: #ffffff;
}

#Action_bar .social li.twitter a:focus,
#Action_bar .social li.twitter a:hover,
#Footer .footer-social .social li.twitter a,
.sidebar-social .social li.twitter a {
  color: #fff;
  background: #00aced;
}

#Action_bar .social li.googleplus a,
#Footer .footer-social .social li.googleplus a:focus,
#Footer .footer-social .social li.googleplus a:hover,
.sidebar-social .social li.googleplus a:focus,
.sidebar-social .social li.googleplus a:hover {
  color: #dd4b39;
  background: #ffffff;
}

#Action_bar .social li.googleplus a:focus,
#Action_bar .social li.googleplus a:hover,
#Footer .footer-social .social li.googleplus a,
.sidebar-social .social li.googleplus a {
  color: #fff;
  background: #dd4b39;
}

#Action_bar .social li.instagram a,
#Footer .footer-social .social li.instagram a:focus,
#Footer .footer-social .social li.instagram a:hover,
.sidebar-social .social li.instagram a:focus,
.sidebar-social .social li.instagram a:hover {
  color: #bc2a8d;
  background: #ffffff;
}

#Action_bar .social li.instagram a:focus,
#Action_bar .social li.instagram a:hover,
#Footer .footer-social .social li.instagram a,
.sidebar-social .social li.instagram a {
  color: #fff;
  background: #bc2a8d;
}

#Action_bar .social li.pinterest a,
#Footer .footer-social .social li.pinterest a:focus,
#Footer .footer-social .social li.pinterest a:hover,
.sidebar-social .social li.pinterest a:focus,
.sidebar-social .social li.pinterest a:hover {
  color: #cb2027;
  background: #ffffff;
}

#Action_bar .social li.pinterest a:focus,
#Action_bar .social li.pinterest a:hover,
#Footer .footer-social .social li.pinterest a,
.sidebar-social .social li.pinterest a {
  color: #fff;
  background: #cb2027;
}

#Action_bar .social li.youtube a,
#Footer .footer-social .social li.youtube a:focus,
#Footer .footer-social .social li.youtube a:hover,
.sidebar-social .social li.youtube a:focus,
.sidebar-social .social li.youtube a:hover {
  color: #bb0000;
  background: #ffffff;
}

#Action_bar .social li.youtube a:focus,
#Action_bar .social li.youtube a:hover,
#Footer .footer-social .social li.youtube a,
.sidebar-social .social li.youtube a {
  color: #fff;
  background: #bb0000;
}

#Action_bar .social li.tripadvisor a,
#Footer .footer-social .social li.tripadvisor a:focus,
#Footer .footer-social .social li.tripadvisor a:hover,
.sidebar-social .social li.tripadvisor a:focus,
.sidebar-social .social li.tripadvisor a:hover {
  color: #00af87;
  background: #ffffff;
}

#Action_bar .social li.tripadvisor a:focus,
#Action_bar .social li.tripadvisor a:hover,
#Footer .footer-social .social li.tripadvisor a,
.sidebar-social .social li.tripadvisor a {
  color: #fff;
  background: #00af87;
}

.sidebar {
  position: relative;
}

.sidebar:before {
  content: '';
  height: 95%;
  width: 1px;
  background-color: #fff;
  display: block;
  top: 30px;
  left: -15px;
  position: absolute;
}

#Action_bar .icon-phone, .icon-phone {
  -webkit-transform: rotate(90deg);
          transform: rotate(90deg);
  display: inline-block;
}

@media only screen and (min-width: 768px) {
  .header-fixed.admin-bar.ab-show #Top_bar {
    top: 72px !important;
  }
}

.btn-header {
  margin: 8px 8px 8px 10px;
  padding: 0 8px;
  font-size: 14px;
  font-weight: 500;
  line-height: 24px;
  background: #fff;
  border-radius: 2px;
  text-transform: uppercase;
  -webkit-transition: all 0.2s ease;
  transition: all 0.2s ease;
}

.btn-header:focus,
.btn-header:hover {
  color: #fff;
  background: #ed1c24;
  text-decoration: none;
}

.btn-header-street-view {
  float: left;
}

.btn-header-contact {
  float: right;
}

#Action_bar .contact_details {
  margin: 5px 0 5px 0;
}

#Action_bar #menu-top-header > .menu-item.wpml-ls-item {
  margin-left: 15px;
}

#Action_bar #menu-top-header > .menu-item.wpml-ls-item a {
  border: none;
  background: none;

}

#Action_bar #menu-top-header > .wpml-ls-menu-item {
  width: 39px;
}

#Action_bar #menu-top-header > .wpml-ls-menu-item .wpml-ls-flag {
  margin: auto;
  height: 26px;
  width: auto;
}

#Top_bar .menu_wrapper .responsive-menu-toggle {
  color: #ffffff;
}

.mobile_language_menu {
  display: none;
}

#Action_bar #menu-top-header > .menu-item.wpml-ls-item .sub-menu {
  position: absolute;
  visibility: hidden;
  opacity: 0;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  padding: 5px;
  margin-left: 0px;
  margin-top: 6px;
  background-color: #EA1F27;
  -webkit-transition: all 400ms ease-out;
  transition: all 400ms ease-out;
	    min-width: 85px;
    right: 17px;
}
#Action_bar #menu-top-header > .menu-item.wpml-ls-item .sub-menu a{
	color:#ffffff;
}

#Action_bar #menu-top-header > .menu-item.wpml-ls-item .sub-menu.expanded {
  visibility: visible;
  opacity: 1;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}

#Action_bar #menu-top-header > .menu-item.wpml-ls-item .sub-menu li {
  display: block;
  position: relative;
  margin: 0;
  margin-bottom: 5px;
  padding: 0;
}

#Action_bar #menu-top-header > .menu-item.wpml-ls-item .sub-menu li:last-child {
  margin-bottom: 0;
}

#Action_bar #menu-top-header > .menu-item.wpml-ls-item .sub-menu li a {
  width: auto;
}

@media only screen and (max-width: 767px) {
  #Action_bar .contact_details {
    color: #ffffff;
    font-size: 20px;
    margin-top: 7px;
    margin-right: 10px;
  }
  
  #Action_bar{
    text-align: center;
  }

  #Action_bar .column {
    width: auto !important;
    display: inline-block !important;
    float: none;
    vertical-align: top;
    overflow: visible;
  }

  #Action_bar .social ,#Action_bar .menu-top-header-container{
    display: inline-block;
  }

  .mobile_language_menu .wpml-ls-menu-item .wpml-ls-flag {
    margin: auto;
    height: 26px;
    width: auto;
  }
  #Action_bar #menu-top-header > .wpml-ls-menu-item{
    width: auto;;
    position: relative;
  }
  .mobile_language_menu .wpml-ls-menu-item {
    width: auto;
    position: relative;
  }
  #Action_bar #menu-top-header > .menu-item.wpml-ls-current-language>a{
    height: 30px;
    width: 30px;
  }
  #Action_bar .menu-top-header-container{
    float: right;
    position: relative;
    top: -3px;
  }
  #Action_bar .social-menu{
    padding-top: 0;
  }
  #Action_bar #menu-top-header > .menu-item.wpml-ls-item .sub-menu{
    margin-top: 7px;
    right: 0;
    z-index: 999;
  }

  #Action_bar .contact_details .phone .number {
    display: none;
  }

  .btn-header-street-view {
    display: none;
  }

  .btn-header-contact {
    position: absolute;
    top: 10px;
    left: 116px;
/*     -webkit-transform: translateX(-50%) translateY(-50%);
            transform: translateX(-50%) translateY(-50%); */
    margin: 0;
    padding: 0;
    background: red;
    color: white;
    padding: 0 6px;
  }

  #Action_bar .column.column-right {
    position: relative;
    margin-bottom: 4px;
    padding-top: 10px;
  }

  #Action_bar .social {
    margin: 0;
  }

  #Action_bar .social li:nth-child(4) {
    margin-right: 85px;
  }
  #Action_bar #menu-top-header > .menu-item.wpml-ls-current-language>a:after {
    font-size: 12px;
    right: 2px;
  }
  #Action_bar #menu-top-header > .menu-item.wpml-ls-current-language>a{
    font-size: 12px;
  }
  #Action_bar .container{
    padding: 0 5px !important;
  }
}

@media(max-width: 479px){
  #Action_bar .social li.googleplus{
    display: none;
  }
  #Action_bar #menu-top-header > .menu-item.wpml-ls-item {
    margin-left: 6px;
  }
  .btn-header-contact{
    font-size:12px;
  }
  .btn-header-contact{
    font-size: 12px;
    min-width: 53px;
/*     left: 43.6%; */
  }
}

@media(max-width: 359px){
   #Action_bar .contact_details {
    font-size: 19px;
    margin-right: 5px;
    width: 21px;
    margin-left: -8px;
  }
}
.sc-testimonials__slider li blockquote {
  color: #ffffff;
  font-weight: 500;
}

.sc-testimonials__slider li .author h5 {
  color: #ffffff;
}

.sc-testimonials__slider .slider_pagination li:not(.slick-active) a, .sc-food-drink__section.dark .slider_pagination li:not(.slick-active) a {
  background: rgba(255, 255, 255, 1);
}

.sc-testimonials__background {
  width: 100%;
  height: 200%;
  top: -40%;
  position: absolute;
}

.sc-food-drink__section .content_slider.carousel .content_slider_ul li .title {
  opacity: 1;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  font-weight: 500;
}

@media only screen and (max-width: 768px) {
  .sc-food-drink__section .slider_pagination {
    display: none;
  }

  .sc-food-drink__section .content_slider .button {
    display: none;
  }
}

/**
 * Homepage blog section
 */
.sc-blog__section .grid .post-footer,
.grid .post-footer {
  display: none;
}

.sc-blog__section .posts_group.grid.col-3 .post-item,
.posts_group.grid.col-3 .post-item {
  border-radius: 5px;
}

@media only screen and (min-width: 768px) {
  .sc-blog__section .posts_group,
  .posts_group {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
}

.sc-blog__section .posts_group .button-love,
.posts_group .button-love,
.button-love {
  display: none;
}

.sc-blog__section .posts_group .post-excerpt,
.posts_group .post-excerpt {
  color: #000000;
}

.sc-blog__section .post-item .image_links,
.posts_group .post-item .image_links {
  display: none;
}

.sc-blog__section .image_frame,
.posts_group .image_frame {
  border-color: #fff;
}

.posts_group .post-meta {
  display: none;
}

.posts_group .post-item h2.entry-title a {
  color: #000000;
}

.grid .post-item {
  -ms-flex-preferred-size: 31.33%;
      flex-basis: 31.33%;
  -ms-flex-negative: 0;
      flex-shrink: 0;
}

.sc-button:after {
  background: #ed1c24 !important;
}

.sc-button .button_icon {
  z-index: 10;
  position: relative;
}

.sc-button:hover .button_label, .sc-button:hover .button_icon i:before {
  color: #ffffff !important;
}

/**
 * Dark overlay
 * Used in sections, add 'sc-dark-overlay' class to desired section
 */
.sc-dark-overlay:after {
  position: absolute;
  top: 0;
  left: 0;
  content: '';
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.4);
  z-index: 2;
}

.sc-dark-overlay .section_wrapper {
  z-index: 3;
}

/**
 * Homepage testimonials section
 */
.sc-testimonials__slider .slick-slide {
  background: rgba(0, 0, 0, 0.4);
  border-radius: 5px;
}

.testimonials_slider .testimonials_slider_ul li .author {
  margin-bottom: 40px;
}

/**
 * Footer social icons
 */
.footer-social .social,
.sidebar-social .social {
  text-align: center;
}

.footer-social .social li,
.sidebar-social .social li {
  display: inline-block;
}

.footer-social .social li:not(:last-child) {
  margin-right: 10px;
}

.sidebar-social .social li:not(:last-child) {
  margin-right: 6px;
}

.blog_news .date {
  display: none;
}

a.slick-arrow .button_icon i {
  color: #ffffff;
}

/**
 * Widget area
 */
.widget-area .widget > h3 {
  font-weight: 500;
  padding: 2px 5px;
  color: #000000;
  background-color: #ffffff;
}

.widget-area > .widget:not(:last-child) {
  border-bottom: 1px solid #ffffff;
}

/**
 * Subheader section
 */
#Header_wrapper #Subheader {
  padding: 200px 0 150px;
  background-position: center;
  background-size: cover;
  background-color: #0a0a0a;
}

#Header_wrapper #Subheader .title, #Header_wrapper #Subheader .subtitle {
  text-align: center;
  font-style: normal;
  color: #ffffff;
  font-weight: 500;
}

#Header_wrapper #Subheader .title {
  font-size: 36px;
  line-height: 42px;
}

#Header_wrapper #Subheader .subtitle {
  font-size: 24px;
  line-height: 35px;
  margin: 0;
}

/**
 * Fixed navigation on side
 */
.fixed-nav .date {
  display: none;
}

.fixed-nav .desc h6 {
  color: #000000;
  border: none;
}

.entry-title-post {
  font-size: 35px;
  line-height: 35px;
}

.breadcrumbs {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  font-size: 14px;
  margin-bottom: 15px;
}

.breadcrumbs li {
  -ms-flex-negative: 0;
      flex-shrink: 0;
}

#Content, .template-slider #Content, .with_aside #Content {
  padding-top: 30px;
}

#Content {
  padding-top: 50px;
}

/**
 * Category page subheader
 */
.category-details {
  padding-top: 50px;
}

.category-details .column {
  margin-bottom: 0;
}

/**
 * Footer Copyright
 */
.footer_copy .column {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

.menu-copyright-container {
  margin-left: 20px;
  margin-bottom: 10px;
}

#menu-copyright {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

#menu-copyright li a {
  padding-left: 10px;
  padding-right: 10px;
}

#menu-copyright li:not(:last-child):after {
  content: "|";
}

@media only screen and (max-width: 767px) {
  .copyright {
    -ms-flex-preferred-size: 100%;
        flex-basis: 100%;
    -ms-flex-negative: 0;
        flex-shrink: 0;
  }

  .menu-copyright-container {
    margin-left: 0;
  }

  #Footer {
    text-align: center;
  }
}

.sc-gallery-centered .ngg-galleryoverview {
  margin: auto;
  display: inline-block!important;
  float: none;
  width: auto;
}

.sc-gallery-centered .column {
  text-align: center;
}

/**
 * Filters wrapper
 */
#Filters.only-categories .categories {
  text-align: center;
}

@media only screen and (min-width: 500px) {
  #Filters.only-categories .categories {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
}

#Filters .filters_wrapper ul li {
  width: auto;
  min-width: 10%;
}

#Filters .filters_wrapper ul li a {
  border-radius: 2px;
}

a#back_to_top.button.button_js, #popup_contact > a.button {
  color: #ffffff!important;
}

/**
 * Contact page
 */
.sc-map-full-width iframe {
  width: 100%;
}

.sc-contact-section__right p {
  padding-left: 0;
  text-align: center;
}

.sc-contact-section__right p:first-child {
  padding: 0;
}

.sc-contact__form .wpcf7-form-control {
  border-radius: 2px;
}

.sc-contact__form .wpcf7-form-control-wrap {
  text-align: center;
}

.sc-contact__form .wpcf7-form-control-wrap .g-recaptcha {
  margin: auto;
  display: inline-block;
}

.sc-contact__form .wpcf7-submit {
  width: 100%;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

.sc-contact__form .wpcf7-submit:hover {
  color: #000000;
  background-color: #ffffff;
}

/**
 * Desktop media query
 */
@media only screen and (min-width: 768px) {

  .sc-contact__form .wpcf7-form-control-wrap {
    text-align: left;
  }

  .sc-contact__form .wpcf7-form-control-wrap .g-recaptcha {
    margin: auto;
    display: block;
  }

  .sc-contact-section__right p {
    padding-left: 70px;
    text-align: left;
  }

  .sc-contact-section__right p:first-child {
    padding: 0;
  }
}

#Error_404, #Error_404 h2, #Error_404 h4 {
  color: #000000;
}

#Footer .content_slider a, #Footer .content_slider a:hover {
  color: #ffffff;
}

@media only screen and (min-width: 1240px) {
  .with_aside #Footer .section_wrapper {
    max-width: 1220px;
  }
}

@media only screen and (max-width: 1239px) and (min-width: 960px) {
  .with_aside #Footer .section_wrapper {
    max-width: 940px;
  }
}

@media only screen and (max-width: 959px) and (min-width: 768px) {
  .with_aside #Footer .section_wrapper {
    max-width: 708px;
  }
}

@media only screen and (max-width: 767px) {
  .with_aside #Footer .section_wrapper {
    max-width: 480px;
  }
}

#Action_bar #menu-top-header > .menu-item.wpml-ls-item a{
	color:#000000;
}
#Action_bar #menu-top-header > .menu-item.wpml-ls-current-language>a{
	padding: 3px;
    box-sizing: border-box;
    font-size: 13px;
	position:relative;
	border-radius:50%;
	background:#ffffff;
}
#Action_bar #menu-top-header > .menu-item.wpml-ls-item a{
	text-decoration:none;
}
#Action_bar #menu-top-header > .menu-item.wpml-ls-current-language>a:after{
	content: '\e867';
    font-family: "mfn-icons";
    font-size: 13px;
    position: absolute;
    right: 3px;
}
#Action_bar #menu-top-header > .menu-item.wpml-ls-item .sub-menu a:hover{
	opacity:0.7;
}
#Action_bar #menu-top-header > .menu-item.wpml-ls-item .sub-menu li{
	border:none;
}
@media(max-width:767px){
	#Action_bar.fixtop{
		position:fixed;
		width:100%;
		left:0;
		top:0;
		animation: 0.5s ease 0s normal none 1 running fadeInDown;
	}
	.admin-bar #Action_bar.fixtop{
		top:auto;
	}
}

#Top_bar .top_bar_left{
	width:100%;
}

@media only screen and (max-width: 767px){
	#Top_bar .logo {
		text-align:left;
	}
	
	#Top_bar #logo img.logo-mobile{
		    max-height: 100%;
	}
	#Top_bar .logo #logo {
		padding: 0!important;
		margin: 10px 50px 10px 10px;
	}
}